.container {
  min-height: 100vh;
  height: auto;
  margin-left: 25vw;
  background-color: #b2ebf2;
}
.searchBar {
  display: flex;
  justify-content: flex-end;
  padding: 24px;
}
.searchBar :global .ant-input-search {
  width: 50%;
}
.users {
  padding: 24px;
  max-height: 60vh;
  height: 100%;
  overflow-y: auto;
}
:global .ant-btn-primary {
  background: #0097a7 !important;
  border-color: #0097a7 !important;
}
:global .animalsList {
  cursor: pointer;
}
@media (max-width: 768px) {
  .container {
    margin-left: 0;
    margin-top: 110px;
  }
  .searchBar :global .ant-input-search {
    width: 100%;
  }
}
